# TeamBalancer
[Plugins]

Set and network team selection (supports peer to peer or client/server). More...

## Classes
class | RakNet::TeamBalancer
| Set and network team selection (supports peer to peer or client/server). More...
## Typedefs
typedef unsigned char | RakNet::TeamId

## Detailed Description

Set and network team selection (supports peer to peer or client/server).

Automatically handles transmission and resolution of team selection, including team switching and balancing

## Typedef Documentation

typedef unsigned char RakNet::TeamId

0...254 for your team number identifiers. 255 is reserved as undefined.